<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <title>Aprendendo CSS</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="app.css" type="text/css">
    </head>
    <body>
    <h1 id="titulo" style="">
        Aprendendo CSS
    </h1>
    <p class="paragrafo">
        Algum texto para testar o parágrafo sdfasdfasdfsdfasdfasdfsadfasdfSFDSDFASDFASDFASDFSADFASDFASDF
    </p>
    <p class="paragrafo">
        Algum texto xxxxx
    </p>
    <p class="paragrafo-diferente">
        Algum texto yyyyy
    </p>
    <p>
        Algum texto yyyyy
    </p>
    </body>
</html>